openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kay Schenk <kay.sch...@gmail.com>
Subject Re: glibc errors with buildbot build Linux-32
Date Tue, 08 Sep 2015 23:49:48 GMT


On 09/08/2015 03:52 PM, Andrea Pescetti wrote:
> On 03/09/2015 Kay Schenk wrote:
>> In any case, I am getting the following errors so this is a
>> no go for me from the buildbots. ...
>> `GLIBC_2.15' not found
>> I have glibc 2.12 installed. 4.1.1 is still fine as well as my own
>> build, at least on startup.
> 
> The released version of OpenOffice 4.1.1 was not built using the
> buildbots. We built (and will build) the release with older systems
> (systems that use an older glibc, like CentOS 5) to avoid exactly the
> error you described.

Ok, thanks. I knew that, but this was the first time I had encountered
this. However, I have changed OS versions, and perhaps my former one had
a newer glibc.  In any case, I did finally get my local build to test
out the change I was trying to verify.

> 
>> If requirements for testing the builbot versions have changed since
>> 4.1.1., do we know what they are?
> 
> I think it's unchanged. See this same discussion from May 2014:
> http://markmail.org/message/6bu44fuxno6vopbf

OK

> 
> Regards,
>   Andrea.
> 


-- 
--------------------------------------------
MzK

“The journey of a thousand miles begins
 with a single step.”
                          --Lao Tzu



---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@openoffice.apache.org
For additional commands, e-mail: dev-help@openoffice.apache.org


Mime
View raw message